
\begin{tikzpicture}
% Declare Points
\coordinate (X) at (6,0);
\coordinate (B) at (0,0);
\coordinate (Y) at (-4.915,3.441);

% Draw Angle
\draw pic [draw, thick, CornflowerBlue, fill=CornflowerBlue!30, angle radius = 0.4 cm] {angle = X--B--Y};
\draw[thick, round cap-round cap] (X) -- (B) -- (Y);
\node[callout absolute pointer=(B), callout_style1, callout pointer shorten=0.4cm, fill=CornflowerBlue!20] at (66:2.4) {n°2 : \dots\dots\dots \vrule width 0pt height 0.5cm};

% Label Points

\end{tikzpicture}
